body.d-flex {
    font-size: 14px;
}

a#portal-logo {
    text-decoration: none;
}

span.eva-portal-header{
    color: #0e5f8e;
    font-size: 40px;
    font-weight: bold;
    padding: 0px 24px;
    vertical-align: bottom;
}

body a#portal-logo img {
    vertical-align: unset;
}

body h1 {
    font-size: 24px;
    font-weight: bold;
}

body h2 {
    font-size: 20px;
    font-weight: bold;
}

body h3 {
    font-size: 18px;
    font-weight: bold;
}

body .portlet .card-header {
    padding: 5px 15px;
    background: #0e5f8e;
    color: white;
}

body .plone-navbar {
    background-color: #0e5f8e;
}

body a {
    color: #0e5f8e;
    font-weight: bold;
}

body article > header {
    margin-bottom: 1rem;
  }


/* Form */
body .pat-autotoc.autotabs, body .autotabs {
    background-color: #f8f8f8;
}

select.form-select{
    width: unset;
}

textarea.textarea-widget {
    width: 100%;
}


div.field.error {
    background-color: #fbe8e4;
  }

/* Fieldset */

body fieldset {
    padding: 6px 12px;
}

body .pat-autotoc.autotabs .autotoc-nav, body .autotabs .autotoc-nav {
    background-color: #0e5f8e;
    font-size: 18px;
    border-bottom: none;
}

body .pat-autotoc.autotabs .autotoc-nav a, body .autotabs .autotoc-nav a {
    background-color: #d5d5d6;
    padding: 5px;
    font-weight: bold;
    margin: 6px 0 0 6px;
}

body .pat-autotoc.autotabs .autotoc-nav a.active, body .autotabs .autotoc-nav a.active, body .pat-autotoc.autotabs .autotoc-nav a.active:hover, body .autotabs .autotoc-nav a.active:hover {
    background-color: #f8f8f8;
    font-weight: bold;
}

body #content-core .autotabs .autotoc-nav a.active {
    border-bottom: 1px solid #f8f8f8;
}

label {
    font-weight: bold;
}

/* Score Result */
span.select-widget:not(:empty) {
    font-weight: bold;
    background-color: #9de7ae;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
  }

.widget-mode-display.result {
    background-color:#f8f8f8;
}

.widget-mode-display.result b {
    background-color:#f8f8f8;
}

label.form-label {
    margin-bottom: .1rem;
}

/* Text fields in display mode */

.widget-mode-display div.textarea-widget {
    background-color:#ebebeb;
}

.widget-mode-display b {
    background-color:#f8f8f8;
}

/* Info Messages */
 body .portalMessage.info {
    background-color: #ffffe3;
    border: 1px solid #9acee6;
    color: black;
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
    text-shadow: 0 1px rgba(255, 255, 255, 0.1);
}

/* Footer */
footer#portal-footer-wrapper{
    padding: 0 0 0 0;
    background-color: inherit;
    color: #0e5f8e;
    clear: both;
}

footer#portal-footer-wrapper a {
    color: #0e5f8e;
}

footer#portal-footer-wrapper a:hover {
    color: #0e5f8e;
}

/* Collapsible Header */
.collapsedHeading {
    cursor: hand;
    cursor: pointer;
}

.collapsedHeading.collapsed:before {
    content: "▶ ";
}

.collapsedHeading:before {
    content: "▼";
}

li.navTreeCurrentItem{
	background-color: #DDDDDD;
}


/* ul ul{
    padding-left: 6pt;
} */

body .card .card-header > a {
    color: white;
}

body .card .card-body {
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.card div ul{
    padding-left: 0px;
    list-style: none;
    margin-bottom: 5px;
}

body .card .card-header {
    font-weight: 500;
    font-size: 16px;
}

#content  td, #content  th {
    padding: .2rem .2rem;
}

#content table.evaluators td {
	vertical-align: top;
}

#content table.evaluators td.nowrap {
    white-space: nowrap;
}

div.field.error {
	font-size: 100%;
}

div.error {
    font-size: 100%;	
}

/* All rate forms */
div.form-text {
    background-color: #f8f8f8;
    white-space: pre-line;
    color: black;
    display: block;
    font-style: italic;
    font-size: 14px;
}


/* IAR rate form */
#fieldset-criterion1 > p {
    font-size: 120%;
    font-weight: bold;
}

#fieldset-criterion2 > p {
    font-size: 120%;
    font-weight: bold;
}

#fieldset-criterion3 > p {
    font-size: 120%;
    font-weight: bold;
}

/* PRR rate form */

#content-views li.selected a, #content-views li a:hover, #content li.formTab a.selected, #content li.formTab a:hover, #content-core li.formTab a.selected, #content-core li.formTab a:hover {
    background: #f8f8f8 none repeat scroll 0 0;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    color: Black;
}
.template-rate form {
    background-color: #f8f8f8;
}

b.widget-label {
    margin-bottom: .1rem;
}

#formfield-form-widgets-maincriterion1 {
    font-size: 120%;
}

#formfield-form-widgets-maincriterion2 {
    font-size: 120%;
}

#formfield-form-widgets-maincriterion3 {
    font-size: 120%;
}

/* PRR view */
div.call-sec-review {
    background-color: #c6e4ff;  
}

div.eva-review {
    background-color: lightyellow;  
}

/* Buttons */
div.formControls {
    margin-top: 0px;
}

div.formControls button {
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    background-color:#007dc1;
    border-radius:3px;
    border:1px solid #124d77;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
div.formControls button:hover {
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    background-color:#0061a7;
    color:#ffffff;
}
div.formControls button:active {
    position:relative;
    top:1px;
}

div#content  p.discreet {
	font-size: 100%
}

/* Discussion */
div.row #commenting legend{
    padding: 0.5em 0.5em 0.5em 0;
    font-size: 12pt;
    font-weight: bold;
}

div#commenting fieldset p{
    white-space: pre-wrap;
}

/* Quality-Check assignment */
div.quality-person-list{
    float: left;
    padding-top: 10px;
    padding-right: 10px;
}

div.quality-assignment-list{
    float: left;
    width: 70%;
}


div.quality-assignment-list table{
    width: 100%;
}

tr td.qc-todo{
    background-color: yellow;
}

/* Process Monitor */
td.number, th.number{
    text-align: right;
    padding-right: 0.5em;
}


